org.apache.hadoop.ipc.proto

## Interface RefreshCallQueueProtocolProtos.RefreshCallQueueProtocolService.Interface

- All Known Implementing Classes:
    RefreshCallQueueProtocolProtos.RefreshCallQueueProtocolService.Stub
  Enclosing class:
    RefreshCallQueueProtocolProtos.RefreshCallQueueProtocolService

      public static interface RefreshCallQueueProtocolProtos.RefreshCallQueueProtocolService.Interface

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `refreshCallQueue(com.google.protobuf.RpcController controller, RefreshCallQueueProtocolProtos.RefreshCallQueueRequestProto request, com.google.protobuf.RpcCallback<RefreshCallQueueProtocolProtos.RefreshCallQueueResponseProto> done)` `rpc refreshCallQueue(.hadoop.common.RefreshCallQueueRequestProto) returns (.hadoop.common.RefreshCallQueueResponseProto);`

- - ### Method Detail

    - #### refreshCallQueue

          void refreshCallQueue(com.google.protobuf.RpcController controller,
                                RefreshCallQueueProtocolProtos.RefreshCallQueueRequestProto request,
                                com.google.protobuf.RpcCallback<RefreshCallQueueProtocolProtos.RefreshCallQueueResponseProto> done)

      `rpc refreshCallQueue(.hadoop.common.RefreshCallQueueRequestProto) returns (.hadoop.common.RefreshCallQueueResponseProto);`

           Refresh the callqueue.

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.